GROUPS(1)

NAME
groups - display a user's group memberships

SYNOPSIS
groups [ username... ]

DESCRIPTION

With no arguments, groups displays the groups to which you belong; else it displays the groups to which the username belongs. Each user belongs to a group specified in the password file /etc/passwd and possibly to other groups as specified in the file /etc/group. If you do not own a file but belong to the group which it is owned by then you are granted group access to the file.

FILES
/etc/passwd
/etc/group

SEE ALSO
getgroups(2V)